#popup {
	display: none;
	background: url(../img/body-bg.png) repeat;
	position: fixed;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	z-index: 11;
	overflow-y: auto;
}

#popup .maintitle {
	border-bottom: 1px solid #aaa;
	text-indent: .5em;
	padding-bottom: 5px;
	height: 30px;
	overflow: hidden;
	font-size: 24px;
}

#popup.opened {
	display: block;
}

#mainblocksidebar #tabs
{
	padding: .5em 0;
	padding-top: 0;
}
#mainblocksidebar #tabs .idTabs
{
	padding-top: 10px;
}

#mainblocksidebar #tabs .bordertabs,
#mainblocksidebar .bordertabs
{
	background-color: #fff;
}

.no-scroll {
	overflow-y: hidden;
}

.yes-scroll {
	overflow-y: auto;
}

/** Loading mask**/
.loading-mask {
	display: none;
	position: fixed;
	top: 51px;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999999999999;

	background: #000 url(/images/loading-sign.gif) center no-repeat;
	opacity: .75; /* Standards Compliant Browsers */
	filter: alpha(opacity=75); /* IE 7 and Earlier */
	/* Next 2 lines IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}

.loading-mask.open {
	display: block;
}